Ver.1.1.7A

(1)性能改善

・Ver1.1.6以降で、配信方法によってはマスクが印字されない問題に対応しました。

 
※ DocPoem を使用する場合は、Ver1.3.12 以降のバージョンを使用してください。
※ EDPdriver EX帳票結合ツールを使用する場合は、Ver1.2.6 以降のバージョンを使用してください。
※ EDPdriver EX Server帳票結合ツールを使用する場合は、Ver1.1.6 以降のバージョンを使用してください。